<?php

    /*******************************************************/
    /**** Configuration ************************************/
    /*******************************************************/

    /* Pick your color scheme here. Options are listed below.

	default		The default theme, all bluey and stuff.
	girly		For you feminine types.

	   */

       $color_scheme = "default";

    /* Your live search may not work if you dont do this step!
       Set this to the location of your blog. If your blog is 
       installed in your top level domain directory (ie.. 
       http://example.com/) then leave it set to "/". If your 
       blog is in a subdirectory, add the subdirectory, exluding 
       the domain name. For http://example.com/subdirectory/ you 
       would set it to "/subdirectory/".   */

       $urlend = "/";
       
    /* Specify how many results you want returned in your live
       search.   */

       $number_of_search_results = "6";

    /* These variables turn your menus on and off. If you want a 
       link menu to be displayed, set the value to "yes", if you 
       don't, set it to "no" . (These menu's are the accordian style 
       menu's in the right bar, and the bar under the header)   */

       $show_bar_menu = "yes";
       $show_menu_1 = "yes";
       $show_menu_2 = "yes";
       $show_menu_3 = "yes";
       $show_meta_menu = "yes";
       $show_feed_menu = "yes";

    /* Here is where you name your menus. The menu number matches 
       the menu number above, as well as the id of the link category.   */

       $menu_1_title = "Link Section 1";
       $menu_2_title = "Link Section 2";
       $menu_3_title = "Link Section 3";

    /* Animation tweaking. If you want your animations to play slower
       or faster, set that here. Time is set in milliseconds.   */

       $header_speed = "1700";
       $menu_speed = "900";
       $search_results_speed = "900";

    /* Update your link category id's here.   */

       $menu_1_id_number = "1";
       $menu_2_id_number = "2";
       $menu_3_id_number = "3";
       $bar_menu_id_number = "4";

    /* Do you want your menu on the left .. or the right? Configure that
       here. Just set the value of this variable to either "left" or "right".   */

       $menu_location = "right";

    /* Specify whether or not you have custom permalinks enabled. If 
       you don't have custom permalinks enabled (the url to your post
       has a ?p= in it), you will lose a few minor features, (like post 
       feeds).   */

       $permalinks_enabled = "yes";

    /* If you want to use asides, you are going to have to set this variable
       to the id number of the category you have created for asides.   */

       $aside_category = "2";
       $sticky_aside = "off";

    /* Set this to the location of your about page. Either enter the full url
       or leave it as default. DO NOT enter a partial url, as it will break the
       link. This populates both the grabber about link (when javascript is disabled)
       and the link at the end of your site description.   */

       $full_about_page = "javascript:void(0);";

    /* Ignore the following unless you know what you are doing.   */



if($color_scheme == "default") {
$images_directory = "images/";
$dark_color = "#1b8600";
$highlight = "#0e9bdc";
}

else if($color_scheme == "girly") {
$images_directory = "images/Pink/";
$dark_color = "#712f6c";
$highlight = "#b85ab1";
}

else {
$images_directory = "images/";
$dark_color = "#1b8600";
$highlight = "#0e9bdc";
}

?>