<?php include('configuration.php'); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

<head>

  <title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>
  <meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
  <meta name="description" content="<?php bloginfo('description'); ?>" />
  <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?>" href="<?php bloginfo(url); ?>/feed/" />

  <style type="text/css" media="screen">
	@import url(<?php bloginfo('template_directory'); ?>/styles.php );
  </style>

  <?php wp_head(); ?>

  <script src="<?php bloginfo('template_directory'); ?>/scripts/prototype.js" type="text/javascript"></script>
  <script src="<?php bloginfo('template_directory'); ?>/scripts/moo.fx.js" type="text/javascript"></script>
  <script src="<?php bloginfo('template_directory'); ?>/scripts/moo.fx.pack.js" type="text/javascript"></script>
  <script src="<?php bloginfo('template_directory'); ?>/scarylittlescript.php" type="text/javascript"></script>

</head>

<body>

<div id="aboutcontainer">
<div id="about">
 <div id="about2">

 <img src="<?php bloginfo('template_directory'); ?>/images/authorProfile.png" alt="About the author." class="aboutimage" />
 <p class="bigblue">Welcome to <?php bloginfo('title'); ?></p>
 <p class="descblue"><?php bloginfo('description'); ?> <a href="<?php echo($full_about_page); ?>" title="Read more...">Read more...</a></p>
 <p class="descblue">Just to give you a little bit on info outright, this site is powered by <a href="http://wordpress.org/" title="WordPress">WordPress</a> and the <a href="http://scarylittlemonkey.com/" title="The Scary Little Theme by Nik Iliadis">Scary Little</a> theme. <a href="http://mad4milk.com/" title="Moo.fx">Moo.fx</a> is used for javascript
transitions, and it all snuggles up nicely in a <a href="http://www.mysql.com/" title="MySQL">MySQL</a> bed.</p>

 <div class="clear"></div>
 </div>
</div>

<div id="aboutopenclose">
<a id="aboutlink" href="<?php echo($full_about_page); ?>" onclick="myAbout.toggle(); return false;" title="Toggle the about section"></a>
</div>

</div>

<div id="main">
<div id="header"><div class="headertext"><a href="<?php bloginfo('url'); ?>" title="go to <?php bloginfo('url'); ?>"><?php bloginfo('title'); ?></a></div></div>

<?php if($show_bar_menu == "yes") { ?>

<div id="bar">

<?php get_links($bar_menu_id_number,'','','',FALSE, 'url',FALSE); ?>

</div>

<?php } else{} ?>

<div id="container">