<?php include('configuration.php');
      header('Content-type: text/css');
 ?>

/* General Stuff */
* {
	padding: 0px;
	margin: 0px;
	font-family:"Trebuchet MS", sans-serif;
	}
BODY {
	background: #FFF url('images/background.gif') top repeat-x;
	}
a, a:active, a:visited {
	text-decoration: none;
	border-bottom: 1px <?php echo($highlight); ?> dashed;
	color: #000;
	}
a:hover {
	text-decoration: none;
	border-bottom: 1px #000 solid;
	color: <?php echo($highlight); ?>;
	}
a img {
        border: 0px;
        }
.clear {
	clear: both;
        height: 0px;
        overflow: hidden;
	}
code {
        display: block;
        margin: 6px;
        background: #f9f9f9 url('images/scp.gif') top right no-repeat;
        border: 2px solid <?php echo($highlight); ?>;
        border-top: 1px dashed <?php echo($highlight); ?>;
        border-bottom: 1px dashed <?php echo($highlight); ?>;
        padding: 10px;
        color: #333;
        font-size: 11px;
        line-height: 10px;
        cursor: text;
        }
/* End General Stuff */


/* The about drop-down */
#aboutcontainer {
        background: url('images/aboutbg.gif') bottom repeat-x;
        color: #333;
        text-align: justify;
        }
#about {
	width: 791px;
        margin: 0px auto;
        height: 0px;
        overflow: hidden;
        }
#about2 {
        margin: 10px;
        }
#aboutopenclose {
        height: 20px;
        overflow: hidden;
        }

#aboutlink {
        display: block;
        width: 91px;
        height: 20px;
        border: 0px;
        margin: 0px auto;
        background: url('<?php echo($images_directory); ?>toggle.gif') no-repeat;
        outline: 0px;
        z-index: 50;
        }
.aboutimage {
        display: block; 
        float: left; 
        margin-right: 10px; 
        border: 6px solid black; 
        background: <?php echo($highlight); ?>; 
        padding: 2px;
        }
.bigblue {
        color: <?php echo($dark_color); ?>;
        letter-spacing: 1px;
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 20px;
        }
.descblue {
        font-size: 12px;
        margin-bottom: 15px;
        }
#aboutcontainer  a {
        color: #000;
        border-bottom: 1px dashed #fff;
        }

/* End The about drop-down */

/* Begin Header */
#header {
	background: url(<?php echo($images_directory); ?>header.gif) right no-repeat;
	height: 138px;
        margin-bottom: 3px;
	}
.headertext {
        font-size: 36px;
        line-height: 138px;
        text-align: center;
        color: #fff;
        }
#header a, #header a:hover {
        border: 0px;
        text-decoration: none;
        color: #fff;
        }
/* End Header */

/* Page Contents Container */
#main {
	width: 761px;
	margin: 10px auto;
	}
#container {
    width: 761px;
	clear: both;
	}
/* End Page Contents Container */

/* Begin Link Bar */
#bar {
	background: url(images/bar.gif) no-repeat;
	height: 25px;
	line-height: 25px;
	width: 761px;
	margin-bottom: 7px;
	}
#bar a {
	background:url(<?php echo($images_directory); ?>barlink.gif) bottom no-repeat;
	font-size: 12px;
	font-weight: bold;
	display: block;
	float: left;
	text-decoration: none;
	text-align: center;
	color: #000;
	width: 103px;
	height: 25px;
        line-height: 24px;
	margin: 0px 0px 0px 8px;
	overflow: hidden;
	white-space: nowrap;
	border: 0px;
	}
#bar a:hover {
	background:url(<?php echo($images_directory); ?>barlink.gif) top no-repeat;
	color: <?php echo($highlight); ?>;
	border: 0px;
	}
/* End Link Bar */

/* Begin Blog Area */
#content {
        width: 589px;
	float: left;
	}
.blog {
	width: 589px;
	background:transparent url(images/blogbackground.gif);
	margin-bottom: 7px;
	}
.blog2 {
	width: 589px;
	background:transparent url(images/blogbackgroundtop.gif) top no-repeat;
	}
.blog3 {
	width: 589px;
	background:transparent url(images/blogbackgroundbottom.gif) bottom no-repeat;
	font-size: 13px;
        line-height: 15px;
	}
.entry strong {
        font-weight: bolder;
        color: <?php echo($dark_color); ?>;
        font-size: 15px;
        line-height: 15px;
       }
.aside {
	width: 589px;
	background:transparent url(<?php echo($images_directory); ?>asidebackground.gif);
	margin-bottom: 7px;
	}
.aside2 {
	width: 589px;
	background:transparent url(<?php echo($images_directory); ?>asidebackgroundtop.gif) top no-repeat;
	}
.aside3 {
	width: 571px;
	background:transparent url(images/asidebackgroundbottom.gif) bottom no-repeat;
	padding: 5px 3px 5px 15px;
	font-size: 13px;
	}
.text {
	width: 482px;
	float: right;
        padding: 0px 5px;
	}
.date {
	width: 86px;
	float: left;
        padding: 0px 5px;
	overflow: hidden;
        color: #bbb;
	}
.date a {
        color: #fff;
        }
.date a:hover {
        color: <?php echo($highlight); ?>;
        }

.dateblock {
	text-align: center;
	font-weight: bold;
	padding: 5px 0px;
	}
.month {
	font-size: 12px;
	line-height: 11px;
	color: #bbb;
	}
.day {
	font-size: 48px;
	line-height: 36px;
	color: <?php echo($highlight); ?>;
	}
.year {
	font-size: 20px;
	line-height: 16px;
	color: #bbb;
	}
.title {
	background:transparent url(images/titlebackground.gif) bottom left no-repeat;
	font-size: 24px;
	color: #333;
        display: block;
        padding: 10px;
        line-height: 24px;
	}
.title a, .title a:hover, .title a:active, .title a:visited {
        border: 0px;
        }
.cathead {
	font-weight: bold;
	font-size: 12px;
	}
.cats {
	font-size: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
	}
.entry {
	overflow: hidden;
	padding: 5px;
	text-align: justify;
        clear: right;
        width: 98%;
	}
.entry p {
	margin-bottom: 10px;
	}
blockquote {
        margin: 15px;
        background: #333;
        border: 5px solid <?php echo($highlight); ?>;
        padding: 10px;
        color: #fff;
        font-size: 11px;
        }
.entry blockquote strong {
        font-size: 12px;
        color: <?php echo($highlight); ?>;
        }
.entry blockquote p {
        margin: 0px;
        padding: 4px;
        }
blockquote a:link, blockquote a:active, blockquote a:visited {
        color: #fff;
        }
.entry ul {
        margin: 10px;
        }
.entry li {
        list-style: circle;
        margin-left: 20px;
        font-size: 11px;
        }
.commentlink {
        clear: both;
        text-align: right;
        font-size: 15px;
        padding: 5px;
        }
.commentlink a:active, 
.commentlink a:link, 
.commentlink a:hover, 
.commentlink a:visited {
        border: 0px;
        background: url(icons/comment.png) 0px 3px no-repeat;
        padding-left: 20px;
        line-height: 20px;
        font-weight: bold;
        color: <?php echo($highlight); ?>;
        }
/* End Blog Area */

/* Begin Page Area */

.page {
	width: 589px;
	background:transparent url(images/pagebackground.gif);
	margin-bottom: 7px;
	}
.page2 {
	width: 589px;
	background:transparent url(images/pagebackgroundtop.gif) top no-repeat;
	}
.page3 {
	width: 589px;
	background:transparent url(images/pagebackgroundbottom.gif) bottom no-repeat;
	font-size: 13px;
        line-height: 15px;
	}
.pagetitle {
	width: 564px;
        height: 39px;
	font-size: 22px;
        line-height: 39px;
        padding-left: 15px;
        color: #fff;
        }

/* End Page Area */

/* Begin Menu */
#menu {
	width: 165px;
	float: right;
	background:transparent url(<?php echo($images_directory); ?>menubackground.gif);
	}
#menu2 {
	width: 165px;
	background:transparent url(<?php echo($images_directory); ?>menubackgroundtop.gif) top no-repeat;
	}
#menu3 {
	width: 165px;
	background:transparent url(<?php echo($images_directory); ?>menubackgroundbottom.gif) bottom  center no-repeat;
	font-size: 11px;
	}
#menu3 li {
	list-style: none;
	}
.linkcontainer a {
	background: url('<?php echo($images_directory); ?>menuitem.gif') top left no-repeat;
	display: block;
	border: 0px;
	height: 25px;
	line-height: 25px;
	width: 120px;
	padding-left: 30px;
        padding-right: 15px;
        overflow: hidden;
	}
.linkcontainer a:visited {
	border: 0px;
	}
.linkcontainer a:active {
	border: 0px;
	}
.linkcontainer a:hover {
	background: url('<?php echo($images_directory); ?>menuitem.gif') bottom left no-repeat;
	border: 0px;
	}
a.feed, a.feed:visited, a.feed:active {
	background: url('<?php echo($images_directory); ?>feeditem.gif') top no-repeat;
	display: block;
	border: 0px;
	height: 25px;
	line-height: 25px;
	width: 120px;
	padding-left: 30px;
	}
a.feed:hover {
	background: url('<?php echo($images_directory); ?>feeditem.gif') bottom no-repeat;
	border: 0px;
	}
.shadow {
        height: 7px;
        background: url('images/shadow.gif') top center no-repeat;
        }
.itemhead {
	background: url('<?php echo($images_directory); ?>itemhead.gif') center no-repeat;
	padding-left: 9px;
	line-height: 25px;
	height: 25px;
	width: 156px;
	font-size: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
	color: #fff;
        cursor: pointer;
        overflow: hidden;
	}
.itemhead span {
        padding-left: 21px;
        }
.metabox {
	padding: 5px;
	text-align: center;
	}
#s 	{
	font-family: "Trebuchet MS", sans-serif;
        font-size: 18px;
        width: 120px;
        background: #FFF url('images/searchbottom.gif') bottom center no-repeat;
        color: #999;
        border: 0px;
        margin-bottom: 5px;
        text-align: center;
	}
#s:focus {
        color: #000;
        }
#searchsubmit {
        margin: auto 10px;
	}
#wp-calendar {
        margin: 0px auto;
        text-align: center;
        }
#wp-calendar caption {
        text-align: center;
        margin: 0px auto;
        }
#wp-calendar td {
        padding: 2px;
        margin: 1px;
        }
#wp-calendar caption {
        background: url('<?php echo($images_directory); ?>caltitle.gif') center no-repeat;
        width: 130px;
        height: 25px;
        font-size: 14px;
        line-height: 25px;
        font-weight: bold;
        color: #fff;
        margin: 3px auto;
        }
#wp-calendar {
        margin-bottom: 15px;
        }
.about {
        margin-bottom: 2px;
        font-size: 10px;
        }
/* End Menu */

/* Begin Comments (Comments use the same classes as blog entries.) */
.seperator {
        background: url('<?php echo($images_directory); ?>seperator.gif') top no-repeat;
        height: 16px;
        line-height: 13px;
        overflow: hidden;
        margin-bottom: 7px;
        }
#comment {
        background: url('images/text.gif') top left scroll;
        font-size: 13px;
        line-height: 20px;
        padding: 5px;
        border: 1px solid #ddd;
        width: 400px;
        }
label {
        font-size: 10px;
        line-height: 9px;
        }
#commentform input {
        margin-top: 5px;
        border: 0px;
        background: white;
        width: 250px;
        }
input#author {
        background: #FFF url('images/name.gif') bottom left no-repeat;
        height: 22px;
        line-height: 22px;
        padding-left: 30px;
        }
input#email {
        background: #FFF url('images/email.gif') bottom left no-repeat;
        height: 22px;
        line-height: 22px;
        padding-left: 30px;
        }
input#url {
        background: #FFF url('images/web.gif') bottom left no-repeat;
        height: 22px;
        line-height: 22px;
        padding-left: 30px;
        }
input#submit {
        width: 88px;
        height: 38px;
        }
/* End Comments */

<?php if($menu_location == "left") { ?>
#menu {
       float: left;
       }
#content {
       float: right;
       }
<?php } else{} ?>