<?php include('configuration.php'); 

/* The following code is from the Enforce WWW preference plugin found at http://txfx.net */

if ( $_SERVER['REQUEST_URI'] == str_replace('http://' . $_SERVER['HTTP_HOST'], '', get_bloginfo('home')) . '/index.php' ) {
header('HTTP/1.1 301 Moved Permanently');
header('Location: ' . get_bloginfo('home') . '/');
exit();
}

if ( strpos($_SERVER['HTTP_HOST'], 'www.') === 0  && strpos(get_bloginfo('home'), 'http://www.') === false ) {
header('HTTP/1.1 301 Moved Permanently');
header('Location: http://' . substr($_SERVER['HTTP_HOST'], 4) . $_SERVER['REQUEST_URI']);
exit();

} elseif ( strpos($_SERVER['HTTP_HOST'], 'www.') !== 0 && strpos(get_bloginfo('home'), 'http://www.') === 0 ) {
header('HTTP/1.1 301 Moved Permanently');
header('Location: http://www.' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI']);
exit();

}

?>

<?php if (isset($_GET['ajax']) && $_GET['s']) { ?>

    <div class="itemhead">
    <span style="background: transparent url(<?php bloginfo('template_directory'); ?>/icons/magnifier.gif) left no-repeat;">"<?php print($_GET['s']); ?>"</span>
    </div>
    <?php if (have_posts()) : $i = 0; ?>
    <ul class="items">
        <?php while (have_posts()) : the_post(); $i++; ?>

        <li><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></li>

        <?php if ($i == $number_of_search_results) break; ?>
        <?php endwhile; ?>
            <li><a href="/?s=<?php echo urlencode($_GET['s']); ?>">More results...</a></li>
            <li class="shadow"></li>
        </ul><br />

    <?php else : ?>
    <p style="text-align: center;">Sorry, no results.<br /><br /></p>
    <?php endif; ?>

<?php } else { ?>

<?php get_header(); ?>

<div id="content">

<?php if($sticky_aside=="on" && !is_single() || $sticky_aside=="on" && is_single() && in_category($aside_category)) { ?>

<?php $asides_name = $wpdb->get_var("SELECT cat_name from $wpdb->categories WHERE cat_ID = $aside_category"); ?>

<?php $my_query = new WP_Query('category_name='. $asides_name . '&showposts=1'); /* select asides category and number of posts to show */ ?>

<?php while ($my_query->have_posts()) : $my_query->the_post(); /* start asides loop */ ?>
  
<div class="aside">
<div class="aside2">
<div class="aside3">
<?php echo wptexturize($post->post_content);  ?> <?php comments_popup_link('(0 Comments)', '(1 Comment)', '(% Comments)' ) ?>
</div>
</div>
</div>

<?php endwhile; ?>

<?php } else {} ?>

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<?php if (in_category($aside_category)) { ?>

<?php if($sticky_aside=="on") { ?>
<!-- Sticky asides are turned on -->
<?php } else { ?>
<div class="aside">
<div class="aside2">
<div class="aside3">
<?php echo wptexturize($post->post_content);  ?> <?php comments_popup_link('(0 Comments)', '(1 Comment)', '(% Comments)' ) ?>
</div>
</div>
</div>

<?php } ?>

<?php comments_template(); // Get wp-comments.php template ?>

<?php } else { ?>

<div class="blog"><div class="blog2"><div class="blog3">

<div class="date"><div class="dateblock">
<div class="month"><?php the_time('F'); ?></div>
<div class="day"><?php the_time('j'); ?></div>
<div class="year"><?php the_time('Y'); ?></div>
<div class="month"><?php the_time('g:i a'); ?></div>
</div>

<div class="cathead">Tags:</div>
<div class="cats">
	<?php the_category('<br />'); ?>
</div>

<div class="cathead">Post Meta :</div>
<div class="cats">
	<a href="<?php trackback_url(); ?>" title="Trackback this post">Trackback</a><br />
	<a href="<?php the_permalink(); ?>" title="The Permalink">Permalink</a><br />
	<?php edit_post_link('Edit', '', ''); ?>
</div>

</div>

<div class="text">

<div class="title">

   <a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>">
     <?php the_title(); ?>
   </a>
</div>

<div class="entry">
     <?php the_content(); ?>
</div>
</div>
<div class="clear"></div>
<div class="commentlink"><?php comments_popup_link(__('No Comments.'), __('One Comment.'), __('% Comments.')); ?></div>
<div class="clear"></div>
</div></div></div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php } ?>
<?php endwhile; else: ?>

<div class="blog"><div class="blog2"><div class="blog3">

<div class="date"><div class="dateblock">
<span class="day">?</span>
</div>

</div>

<div class="text">
<div class="title">Error<?php the_title(); ?></div>
<div class="entry">
Sorry, but there are no blogs relating to your query. Please try your search again using the search box in the menu.
</div>
</div>

<div class="clear" style="clear: both; height: 5px;"></div>
</div></div></div>

<?php endif; ?>
 <div style="text-align: right; font-size: 12px;"><?php posts_nav_link(' | ','&laquo; newer','older &raquo;') ?></div>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>

<?php } ?>